@charset "utf-8";

/*-------------korei_common--------------*/
#yuisyo_main{
padding:0 21px 0 24px;
}

#yuisyo_main h3{
padding:0;
margin:0;
}

#yuisyo_main h3.gosaisin{
padding:0 0 0 14px;
margin:0;
}

/*-------------korei_contents--------------*/


/*-------------------box_yuisyo*/
.yuisyo1Box{
background:url(yuisyo/yuisyo_main_bck.jpg) repeat-y;
margin:0 11px 50px 14px;
}
.yuisyo1Box p{
margin:0 0 0 17px;
}

.ph_right{
float:right;
padding:0 0 5px 17px;
}

.ph_left{
float:left;
padding:0 17px 5px 0;
}

/*-------------------boxyuisyo_head*/
.yuisyo1SubBox01{
background:url(yuisyo/yuisyo_main_head.jpg) no-repeat;
padding:49px 45px 20px 38px;
clear:both;
}

/*-------------------boxyuisyo_middle*/
.yuisyo1SubBox02{
padding:0 45px 20px 38px;
clear:both;
}

/*-------------------boxyuisyo_bottom*/
.yuisyo1SubBox03{
background:url(yuisyo/yuisyo_main_foot.jpg) no-repeat bottom left;
padding:0px 45px 45px 38px;
clear:both;
}


/*-------------------box_gosaishin*/
.gosaisin1Box{
background:url(yuisyo/yuisyo_gosaisin01_bck.jpg);
clear:both;
margin:20px 41px 30px 14px;
}

.gosaisin1SubBox{
background:url(yuisyo/yuisyo_gosaisin03.jpg) bottom left no-repeat;
padding:10px 70px 30px 60px;
}

/*-------------------box_gosaishin*/

.gosaisin2Box{
clear:both;
margin:0;

}

.gosaisin2Box:after {
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}

.gosaisin2Box { display:inline-block; }

/* Hides from Mac IE \*/
* html .gosaisin2Box{ height:1px; }
.gosaisin2Box{ display:block; }
/* */



.gosaisin2SubBox1{
border:#C6A8A8 1px solid;

float:left;
min-height:300px;
  height: auto !important;
  height: 440px;

margin:0 11px 0 0;
}

.gosaisin2SubBox2{
border:#C6A8A8 1px solid;
background:url(yuisyo/yuisyo_gosaisin_bck.jpg) top no-repeat;
float:left;
margin:0 0 0 0;
min-height:300px;
  height: auto !important;
  height: 440px;
}

.gosaisin2Box .text{
background:url(yuisyo/yuisyo_gosaisin_bck.jpg) top no-repeat;
width:204px;
}
.gosaisin2Box .text p{
padding:5px 10px 8px 18px;
}
